h2 {
    color: blue;
}

h1 {
    /*  "!important" use only if necessary */
    color: darkkhaki !important;
}

/* 
    Syntax for CSS:

    selector {
        property1: value1;
        property2: value2;
    }


*/
#selectors {
    font-size: 24px;
}

#selectors h1, #selectors h2 {
    color: rgb(236, 0, 0);
}

#selectors p {
    color: chartreuse;
}

.highlight {
    background-color: black;
    text-transform: uppercase;
}

.gray {
    background-color: gray;
}

#selectors #second {
    font-style: italic;
}

/* ----- CSS Colors ----- */
#colors {
    padding-top: 20px;
    font-family: monospace;
    background-color: papayawhip;
    color: rgb(255, 0, 255);
    /* rgb(0-255, 0-255, 0-255 */
    
}

#colors h3 {
    /* Hex code values range from "a-f" and "1-9" */
    color: #F0F;
}

#colors p {
    /* rgba - "a" - means opacity */
    /* "a" only have two values = 1 or 0 */
    color: rgba(0, 0, 0, 0.5);

    /* hsl means hue, saturation, lightness */
    color: rgba(173, 77, 77, 0.5);
}

#colors h2 {
    color: black;
}

/* ----- CSS Units ----- */

#units h2 {
    /* Ang "px" ay kadalasang ginagamit lamang sa mga border. */
    border: 1px solid black;
    letter-spacing: 2rem;
    /* Letter spacing para sa letter spacing malamang */
}

#units p {
    /* Ang default(root) size ng mga fonts ay 16px. */
    /* Ang"rem" ang kadalasang ginagamit sa mga fonts. */
    font-size: 2rem;
    
}